\begin{frame}
    \frametitle{Data Management organizes and documents the data lifecycle to make data FAIR}%
    \begin{minipage}{\textwidth}%
        \mbox{}%
        \begin{minipage}{.56\textwidth}%
            \begin{center}
                {\includegraphics[width=\textwidth]{Library-Research-Data-Lifecycle-27gd3u3}}
                {\tiny\url{blogs.ntu.edu.sg/lib-datamanagement/data-lifecycle}}
            \end{center}
        \end{minipage}
        \hfill
        \begin{minipage}{.43\textwidth}%
            \begin{description}
                \item[F] Findable
                \item[A] Accessible
                \item[I] Interoperable
                \item[R] Reusable
            \end{description}
        \end{minipage}
    \end{minipage}
\end{frame}
%
